@charset "utf-8";

#contents{
	position: relative;
	min-width:1100px;
}



/*서브커버*/
.subTop{
	position: relative;
	display: inline-block;
	width:100%;
	height:480px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
}
.subTop.sub1bg{background-image:url(/img_EN/2018/08/CUNXLKGGYK153483160121786.jpg);}
.subTop.sub2bg{
	background-image:url(../images/subBG/subbg2.jpg);
	background-position:center;
}
.subTop.sub3bg{background-image:url(../images/subBG/subbg3.jpg);}
.subTop.sub4bg{background-image:url(../images/subBG/subbg4.jpg);}
.subTop h2{
	font-size: 50px;
    color: #fff;
    font-family: 'Frank Ruhl Libre', serif;
    font-weight: 400;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-align: center;
    padding-top: 245px;
    letter-spacing: 3px;
}




/*상단메뉴*/
.sub_menu{}
.sub_menu ul{
	text-align:center;
	border-bottom: 1px solid #ccc;
}
.sub_menu ul li{
	float: left;
    border-right: 1px solid #ccc;
    height: 49px;
    line-height: 51px;
    letter-spacing: 0;
}
.sub_menu ul li:last-child{border-right:0;}
.sub_menu ul li a{
	font-size:16px;
	color:#6c6c6c;
	display: block;
	text-decoration:none;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.sub_menu ul li a:hover,
.sub_menu ul li a:focus{
	color:#fff;
	background-color:#001f50;
}
.sub_menu ul li a.active{
	color:#fff;
	background-color:#001f50;
}

.sub_menu ul.subMenu1,.sub_menu ul.subMenu2,
.sub_menu ul.subMenu3,.sub_menu ul.subMenu4{overflow:hidden;}

.sub_menu ul.subMenu2 li{width: 49.95%;}
.sub_menu ul.subMenu3 li{width: 33.27%;}
.sub_menu ul.subMenu4 li{width: 24.93%;}




/*sub4 탭버튼*/
/* 3개 버튼이였을때
.sub_tab{}
.sub_tab ul{
	text-align:center;
	overflow: hidden;
	margin-bottom: 90px;
}
.sub_tab ul li{
	float: left;
    width: 33.33%;
    margin-left: -1px;
}
.sub_tab ul li:first-child{margin-left: 0;}
.sub_tab ul li a{
	font-size: 16px;
    color: #7e7e7e;
    text-decoration: none;
    display: block;
    border: 1px solid #a9a9a9;
    background-color: #e0e0e0;
    height: 48px;
    line-height: 50px;
    letter-spacing: 0;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.sub_tab ul li a:hover,
.sub_tab ul li a:focus{
    background-color: #fff;
    color: #001f50;
}
.sub_tab ul li a.active{
	border-bottom: 1px solid #fff;
    background-color: #fff;
    color: #001f50;
    font-weight: 500;
}
*/
.sub_tab{}
.sub_tab ul{
	text-align:center;
	overflow: hidden;
	margin-bottom: 90px;
}
.sub_tab ul li{
	float: left;
    width: 25%;
    margin-left: -1px;
}
.sub_tab ul li:first-child{margin-left: 0;}
.sub_tab ul li a{
	font-size: 15px;
    color: #7e7e7e;
    text-decoration: none;
    display: block;
    border: 1px solid #a9a9a9;
    background-color: #e0e0e0;
    height: 48px;
    line-height: 50px;
    letter-spacing: 0;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.sub_tab ul li a:hover,
.sub_tab ul li a:focus{
    background-color: #fff;
    color: #001f50;
}
.sub_tab ul li a.active{
	border-bottom: 1px solid #fff;
    background-color: #fff;
    color: #001f50;
    font-weight: 500;
}

.sub_tab.tab_dep2 li{width:50%;}









.sub_cont{
	width: 1100px;
    padding: 110px 0;
    margin: 0 auto 110px auto;
	overflow:hidden;
	position: relative;
}
.sub_cont1{
	width: 1300px;
    padding: 110px 0;
    margin: 0 auto 110px auto;
	overflow:hidden;
	position: relative;
}



/*sub1 sub1_1*/
.sub_gree{padding:0 80px}
.sub_gree h3{
	width:200px;
	height:130px;
	letter-spacing: 1px;
	margin: 0 auto;
	padding-bottom:45px;
	background-image:url(../images/sub1/sub1_img1.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
}
.sub_greeTile{margin-bottom: 130px;}
.sub_greeTile h2{
	font-family: 'Frank Ruhl Libre', serif;
	text-align:center;
	font-size:34px;
	margin-bottom: 10px;
	letter-spacing: 1px;
}
.sub_greeTile p{
	text-align:right;
	font-size: 15px;
    color: #8c8c8c;
    margin-right: 107px;
	letter-spacing: 0px;
}
.sub_greeTxt{
	font-size:17px;
	line-height: 28px;
}



/*sub1 sub1_2*/
.sub_profile{
	width:100%;
	display: inline-block;
}

.sub_profile_ifo{
	float:left;
	width:700px;
}
.profile_txt{margin-bottom:70px;}
.profile_txt_title{margin-bottom: 30px;}
.profile_txt_title span{
	width:25px;
	height:2px;
	display: block;
	background-color:#d4b155;
	margin-bottom:10px
}
.profile_txt_title h3{
	font-family: 'Frank Ruhl Libre', serif;
	font-size:22px;
	letter-spacing:0;
	color:#000;
}

.profile_txt dl{
	letter-spacing: 0;
    overflow: hidden;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 9px;
    margin-bottom: 9px;
}
.profile_txt dl dt{
	font-size: 18px;
    font-weight: bold;
    color: #000;
    float: left;
    padding-left: 15px;
    width: 80px;
}
.profile_txt dl dd{
	float: left;
	font-size: 17px;
	width:604px;
	line-height: 26px;
}


.sub_profile_photo{
	float:right;
	width:330px;
	letter-spacing:0;
}
.sub_profile_photo img{margin-bottom:10px;}
.profile_photo_txt{}
.profile_photo_txt h2{
	font-size: 18px;
    font-weight: 500;
    color: #000;
	margin-bottom: 20px;
}
.profile_photo_txt ul{
	overflow: hidden;
    font-size: 15px;
    margin-bottom: 8px;
    color: #3a3a3a;
}
.profile_photo_txt ul li{float: left;}
.profile_photo_txt ul li span{
	width: 6px;
    height: 6px;
    background-color: #d4b155;
    display: block;
    border-radius: 100px;
	margin-top: 8px;
}
.profile_photo_txt ul li.dote{width: 13px;}
.profile_photo_txt ul li.txt{
	width: 315px;
    line-height: 23px;
}



/*sub1 sub1_3*/
.sub_organization{}
.sub_organization .sub_organization_title{}
.sub_organization .sub_organization_title p{
	text-align: center;
    font-size: 22px;
    color: #8e8e8e;
	letter-spacing: 0px;
}
.sub_organization .sub_organization_title h3{
	font-family: 'Frank Ruhl Libre', serif;
	text-align: center;
    font-size: 56px;
    letter-spacing: 4px;
    padding-bottom: 80px;
}
.sub_organization_img{}












/*sub3 sub3_1*/
.sub_photo{}
.photo_center {margin-top:20px;}

.photo_list{
	overflow: hidden;
    margin-top: 100px;
}
.photo_list_title{
	border-bottom: 1px solid #222;
    padding-bottom: 5px;
    margin-bottom: 25px;
}
.photo_list_title span{
	display: block;
	width:25px;
	height:2px;
	background-color:#d4b155;
	margin-bottom:10px;
}
.photo_list_title h3{
	font-family: 'Frank Ruhl Libre', serif;
	font-size:26px;
	letter-spacing:1px;
}

.photo_list_list{}
.photo_list_list ul{overflow: hidden;}
.photo_list_list ul.p_list1{
	padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #d6d6d6;
}
.photo_list_list ul.p_list2{}
.photo_list_list ul li{
	float: left;
    width: 212px;
	margin-left:10px;
}
.photo_list_list ul li:first-child{margin-left:0;}
.photo_list_list ul li a{
	display: block;
	text-decoration:none;
	color:#222;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.photo_list_list ul li a:hover .thum_txt h4,
.photo_list_list ul li a:focus .thum_txt h4{
	color:#2a5aa7;
	text-decoration:underline;
}
.photo_list_list ul li a .thum{
	margin-bottom:10px;
	height: 131px;
}
.photo_list_list ul li a .thum img{width:100%;}
.photo_list_list ul li a .thum_txt{
	font-size: 16px;
    letter-spacing: 0;
}
.photo_list_list ul li a .thum_txt h4{
	font-weight: 400;
    height: 50px;
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 23px;
	margin-bottom: 5px;
}
.photo_list_list ul li a .thum_txt .thum_photo_icon{
	width: 189px;
    height: 19px;
    background-image: url(../images/sub4/photoicon.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-left: 23px;  
	color: #969696;
	margin-bottom: 7px;
}
.photo_list_list ul li a .thum_txt .date{
	font-size: 14px;
    color: #969696;
}

.video_list{
	overflow:hidden;
	margin:100px 0 50px 0;
}



/* sub3 video */
.video_area{
	width:100%;
	height:645px;
	overflow:hidden;
	background-color:#222;
}
.video_translation{
	padding: 40px;
    background-color: #eceef0;
    letter-spacing: 0;
}
.video_translation h3{
	font-size: 24px;
    font-weight: 500;
    color: #001f50;
    border-bottom: 1px solid #717171;
    padding-bottom: 5px;
    margin-bottom: 17px;
}
.video_translation_txt{
	font-size: 16px;
    height: 152px;
    overflow-y: scroll;
}








/*sub3 sub3_3*/
.new_resources{
	overflow:hidden;
	width:100%;
	position: relative;
	height: 300px;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 65px;
}
.resources_slide{
	letter-spacing:0;
	padding:0 40px;
}

.resources_title{}
.resources_title h3{
	font-size: 30px;
    font-weight: 500;
    color: #222;
    margin-bottom: 30px;
}




.sub_resources{letter-spacing:0;}


.resources_list{margin-bottom: 135px;}
.resources_list table{}
.resources_list table thead{}
.resources_list table thead th{
	font-size: 18px;
    font-weight: 500;
	color: #222;
    border-top: 2px solid #222;
    border-bottom: 2px solid #222;
    padding: 12px;
}

.resources_list table tbody{}
.resources_list table tbody td{
	font-size: 18px;
    padding: 15px;
    border-bottom: 1px solid #ccc;
}
.resources_list table tbody td.content_name a{}
.resources_list table tbody td.content_name a:hover,
.resources_list table tbody td.content_name a:focus{
	color:#2a5aa7;
	text-decoration:underline;
}
.resources_list table tbody td a{
	text-decoration:none;
	color:#333;
}
/* .resources_list table tbody td a i{font-size:22px;} */

/* .resources_list table tbody td a.re_down i{color: #da3838;} */
/* .resources_list table tbody td a.re_link i{color: #2a5aa7;} */




















/*sub4 sub4_1*/
.sub_general{letter-spacing:0;}
.general_info{margin-bottom:110px;}
.general_info_border{
	border-bottom:1px dashed #ccc;
	padding-bottom:110px;
}
.general_info h3{
	font-size: 30px;
    font-weight: 500;
    color: #222;
	margin-bottom: 30px;
}

.general_text{
	font-size:16px;
	line-height:24px;
}
.general_text .add_text{color:#888;}
.general_text dl{overflow: hidden;}
.general_text dl dt{
	float: left;
    width: 10px;
}
.general_text dl span.point{
	width: 5px;
    height: 5px;
    background-color: #d4b155;
    display: block;
    border-radius: 100px;
    margin-top: 8px;
}
.general_text .color,
.general_text dl span.color{color:#1955b7;}
.general_text .color2{color: #2aab27;}

.general_text dl dd{
	float: left;
    width: 1085px;
    line-height: 24px;
	margin-bottom:15px;
}

.general_text dl.complete_dl dt{
	width: 100%;
    margin-bottom: 5px;
	color: #000;
    font-weight: 600;
}
.general_text dl.complete_dl dd{padding-left: 17px;}

.general_images{
	overflow:hidden;
	margin: 22px 0 0 0;
}
.general_images.img3_small{}
.general_images.img3_small li{
	float:left;
	margin-right:10px;
}
.general_images.img3_small li:last-child{margin-right:0;}


.general_info_btn{margin-top:30px;}
.general_info_btn a{
	text-decoration:none;
	font-size: 16px;
    background-color: #000;
    color: #fff;
    font-weight: 300;
    text-align: center;
    display: block;
    width: 295px;
    height: 40px;
    line-height: 40px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.general_info_btn a i{font-size: 12px;}
.general_info_btn a:hover,
.general_info_btn a:focus{
	background-color:#2a59a7;
	color:#fff;
}



.bus_inffo{}
.bus_inffo li{}
.bus_inffo li{
	overflow:hidden;
	margin-top:10px;
}
.bus_inffo li h4{
	width:28px;
	height:29px;
	float:left;
	margin-right: 5px;
}
.bus_inffo li p{
	float:left;
	margin-top: 4px;
}
.bus_inffo li p .color1{color: #0a5ab3;}
.bus_inffo li p .color2{color: #2aab27;}

.bus_inffo li h4.blue_bus{
	background-image:url(../images/sub4/blue_bus.jpg);
	background-repeat:no-repeat;
	background-position:0 0px;
}
.bus_inffo li h4.green_bus{
	background-image:url(../images/sub4/green_bus.jpg);
	background-repeat:no-repeat;
	background-position:0 0px;
}







/*sub4 sub4_2*/
.tour_step{}
.tour_step ul{
	overflow:hidden;
	margin-bottom: 90px;
}
.tour_step ul li{
	float: left;
    background-image: url(../images/sub4/tour_ar.jpg);
    background-repeat: no-repeat;
    background-position: 0 83px;
    padding: 0px 68px 0 80px;
}
.tour_step ul li:first-child{
	margin-left:0;
	background:none;
}
.tour_step ul li:last-child{margin-right:0;}



.general_sch{
	position:relative;	
	overflow:hidden;
	font-size:16px;
	line-height:24px;
}
.tour_sch{
	width:728px;
	height:622px;
	float: left;
    border: 1px solid #eaeaea;
    border-radius: 2px;
}
.tour_sch_area{padding:10px;}
.tour_sch_year{
	overflow: hidden;
    padding-top: 16px;
    padding-bottom: 17px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e2e2e2;
}
.tour_sch_year li{
	float: left;
    font-size: 20px;
	font-weight: 400;
	margin:0 31px;
}
.tour_sch_year li:first-child{color:#222;}
.tour_sch_year li a{
	text-decoration:none;
	color:#a1a1a1;
}
.tour_sch_year li a.active{color:#d2a435;}
.tour_sch_year li a:hover,
.tour_sch_year li a:focus{color:#d2a435;}

.tour_sch_table{
	width:100%;
	position:relative;
}
.tour_sch_table thead{}
.tour_sch_table thead th{
	width: 100px;
    height: 42px;
    background-color: #e6e6e6;
    border-left: 1px solid #fff;
	font-weight: 500;
    font-size: 18px;
}
.tour_sch_table thead th.tour_sunday{
	border: 0;
	color:#fff;
	background-color:#c9586d;
}
.tour_sch_table thead th.tour_saturday{
	background-color:#3d69ae;
	color:#fff;
}

.tour_sch_table tbody{}
.tour_sch_table tbody td{
	position: relative;
	border: 1px solid #e6e6e6;
    border-top: 0;
    padding: 10px;
    height: 75px;
    vertical-align: text-bottom;
	color:#696969;
}
.tour_sch_table tbody td.c_bg{ 
	background-color: #f5f5f5;
	background-image:url(../images/sub4/sch_block.png);
	background-repeat:no-repeat;
	background-position: 38px 62px;
}
.tour_sch_table tbody td.active{background-color:#f2ecce;}
.tour_sch_table tbody td .clased,
.tour_sch_table tbody td .apply{
	width: 76px;
    position: absolute;
    bottom: 10px;
}
.tour_sch_table tbody td .clased a{
	text-decoration: none;
    text-align: center;
    border: 1px solid #afafaf;
    border-radius: 4px;
    font-weight: 500;
    display: block;
    font-size: 13px;
    color: #ca1313;
    width: 100%;
    height: 23px;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 48%, #e6e6e6 92%, #e6e6e6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 48%,#e6e6e6 92%,#e6e6e6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 48%,#e6e6e6 92%,#e6e6e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */

}
.tour_sch_table tbody td .apply a{
	text-decoration: none;
    text-align: center;
    border: 1px solid #afafaf;
    border-radius: 4px;
    font-weight: 500;
    display: block;
    font-size: 13px;
    color: #0e48a5;
    width: 100%;
    height: 23px;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 48%, #e6e6e6 92%, #e6e6e6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 48%,#e6e6e6 92%,#e6e6e6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 48%,#e6e6e6 92%,#e6e6e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}


.tour_chk{
	float: right;
    width: 356px;
    height: 622px;
    border: 1px solid #eaeaea;
    border-radius: 2px;
}
.tour_chk h4{
	font-size: 20px;
    text-align: center;
    font-weight: 500;
    background-color: #e6e6e6;
    height: 67px;
    line-height: 68px;
	margin-bottom: 30px;
}
.radio_chk{
	padding:10px;
	margin-bottom:30px;
}
.tour_radio_chk{border-bottom:1px dashed #ccc;}
.tour_radio_chk dl{
	overflow: hidden;
    width: 135px;
    margin: 0 auto 30px auto;
}
.tour_radio_chk dt{
	float:left;
	margin-right: 5px;
}
.tour_radio_chk dt .radio{}
.tour_radio_chk dd{
	float:left;
}
.tour_radio_chk dd label{
	font-size: 20px;
    font-weight: 500;
}
.tour_radio_chk dd p{
	font-size: 20px;
	color: #e6b338;
}

.tour_radio_preson_chk{}
.tour_radio_preson_txt{
	text-align: center;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 15px;
}
.tour_radio_preson_inp{text-align: center;}
.tour_radio_preson_inp input{
	 width: 50px;
    height: 30px;
    font-size: 14px;
    background-color: #f3f3f3;
    border: 1px solid #e2e2e2;
}


.tour_write1_1{margin-top: 25px;}
.tour_write1_1 table{border-collapse: inherit;}
.tour_write1_1 table th{
	background-color:#2a5aa7;
	color:#fff;
	font-size:16px;
	font-weight:500;
	text-align:left;
	padding-left: 15px;
	width: 220px;
	height: 45px;
}
.tour_write1_1 table td{}
.tour_write1_1 table td .inputTd,
.tour_write1_1 table td .inputTd1{float: left;}
.tour_write1_1 table td .inputTd input{
	border: 1px solid #ccc;
    height: 43px;
    width: 190px;
    font-size: 14px;
}
.tour_write1_1 table td .tour_write1_1_input1{
	border: 1px solid #ccc;
    height: 43px;
    width: 414px;
    font-size: 14px;
}
.tour_write1_1 table td .hyp{
	float: left;
    font-size: 16px;
    color: #636363;
    margin-top: 12px;
    width: 25px;
    height: 20px;
    text-align: center;
}
.tour_write1_1 table td .inputTd_txt{
	float: left;
    font-size: 16px;
    color: #828282;
    line-height: 45px;
    margin-left: 10px;
}
.tour_write1_1 table td .inputTd_btn{
	float:left;
	margin-left:10px;
}
.tour_write1_1 table td .inputTd_btn a{
	text-decoration: none;
    border: 1px solid #ccc;
    font-size: 16px;
    font-weight: 500;
    color: #222;
    padding: 15px;
    width: 168px;
    display: block;
    text-align: center;
    height: 13px;
    border-radius: 4px;
    line-height: 15px;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 48%, #e6e6e6 92%, #e6e6e6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 48%,#e6e6e6 92%,#e6e6e6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 48%,#e6e6e6 92%,#e6e6e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}

.tour_write1_1 table td .inputTd_btn a:hover,
.tour_write1_1 table td .inputTd_btn a:focus{color:#0b429a;}

.tour_write1_1 table td .inputTd1 .select_1{
	border: 1px solid #ccc;
    height: 45px;
    width: 423px;
    font-size: 14px;
}
.tour_write1_1 table td .inputTd .select_2{
	border: 1px solid #ccc;
    height: 45px;
    width: 131px;
    font-size: 14px;
    margin-right: 15px;
}
.tour_write1_1 table td .inputTd .select_2_mr0{
	border: 1px solid #ccc;
    height: 45px;
    width: 131px;
    font-size: 14px;
}
.tour_write1_1 table td .inputTd .input_radio{
	border: 0;
    height: auto;
    padding-right: 3px;
    width: auto;
}
.tour_write1_1 table td .inputTd label{
	font-size: 16px;
    color: #828282;
}


.tour_info{
	border: 1px solid #ccc;
    height: 213px;
}
.tour_info h3{
	text-align: center;
    font-family: 'Frank Ruhl Libre', serif;
    font-size: 20px;
    font-weight: 500;
    margin: 0;
    background-color: #e6e6e6;
    height: 50px;
    border-bottom: 1px solid #ccc;
    line-height: 54px;
}
.tour_info_agree{text-align:center;}
.tour_info_agree label{}
.tour_info_txt{
	text-align: center;
    padding: 22px 0;
    color: #696969;
}
.tour_info_txt p{}

.tour_info_btn{}
.tour_info_btn ul{text-align: center;}
.tour_info_btn ul li{
	display: inline-block;
	margin:0 1px;
}
.tour_info_btn a{
	text-decoration:none;
	font-size: 16px;
    background-color: #000;
    color: #fff;
    font-weight: 300;
    text-align: center;
    display: block;
    width: 295px;
    height: 40px;
    line-height: 40px;
	letter-spacing: 2px;
	margin:0 auto;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.tour_info_btn a:hover,
.tour_info_btn a:focus{
	background-color:#2a59a7;
	color:#fff;
}








/* tour complete */
.complete_messege{
	width:100%;
	height:160px;
	background-image:url(../images/sub4/complete_messege.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}
.complete_messege h3{
	font-family: 'Frank Ruhl Libre', serif;
    font-size: 34px;
    letter-spacing: 0;
    margin: 0;
    text-align: center;
    padding-top: 69px;
}

.tour_completeTable_i{
	border: 1px solid #ccc;
    padding: 20px;
	margin-bottom:20px;
}
.tour_completeTable{}
.tour_completeTable th{
	text-align: left;
    font-weight: 400;
	width: 130px;
	padding: 10px;
}
.tour_completeTable td{
	font-weight:500;
	color:#000;
}
.tour_completeTable td .tour_completeNumber{color:#da1616;}

.tour_complete_btn_area{text-align:right}
.tour_complete_btn{
	overflow:hidden;
	display: inline-block;
}
.tour_complete_btn li{
	float:left;
	margin-left: 10px;
}
.tour_complete_btn li a{
	text-decoration: none;
	display: inline-block;
    border: 1px solid #ccc;
    font-size: 16px;
    font-weight: 500;
    color: #222;
    padding: 15px;
    text-align: center;
    height: 13px;
    border-radius: 4px;
    line-height: 15px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 48%, #e6e6e6 92%, #e6e6e6 100%);
    background: -webkit-linear-gradient(top, #ffffff 48%,#e6e6e6 92%,#e6e6e6 100%);
    background: linear-gradient(to bottom, #ffffff 48%,#e6e6e6 92%,#e6e6e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );
}
.tour_complete_btn li a:hover,
.tour_complete_btn li a:focus{color:#0b429a;}




.general_info h3 .reservation_name{color:#2065d4;}

.reservation_table{font-size: 17px;}
.reservation_table thead{}
.reservation_table thead th{
	font-weight: 500;
    font-size: 18px;
    border: 1px solid #c1c1c1;
    padding: 11px 10px;
    background-color: #e0e0e0;
}

.reservation_table tbody{}
.reservation_table tbody td{
	text-align: center;
    border: 1px solid #ccc;
    padding: 10px;
}
.reservation_table tbody td .reser_txt{}
.reservation_table tbody td ul{}
.reservation_table tbody td ul li{margin-bottom: 5px;}
.reservation_table tbody td ul li:last-child{margin-bottom: 0px;}
.reservation_table tbody td ul li a{
	text-decoration: none;
    display: block;
    width: 100px;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 500;
    height: 25px;
    line-height: 26px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.reservation_table tbody td ul li a.reser_details{color:#2a5aa7;}
.reservation_table tbody td ul li a.reser_edit{color: #ca9c25;}
.reservation_table tbody td ul li a.reser_delete{color: #d42626;}

.reservation_table tbody td ul li a.reser_details:hover,
.reservation_table tbody td ul li a.reser_details:focus{
	color:#fff;
	background-color:#2a5aa7;
	border:1px solid #2a5aa7;
}
.reservation_table tbody td ul li a.reser_edit:hover,
.reservation_table tbody td ul li a.reser_edit:focus{
	color:#fff;
	background-color:#ca9c25;
	border:1px solid #ca9c25;
}
.reservation_table tbody td ul li a.reser_delete:hover,
.reservation_table tbody td ul li a.reser_delete:focus{
	color:#fff;
	background-color:#d42626;
	border:1px solid #d42626;
}


.reservation_table tbody td .details_txt{}
.reservation_table tbody td .details_txt span{}

.reservation_table tbody td.reservation_edit_btn i{
	cursor:pointer;
	color:#ca9c25;
}




/* 관람신청 에디트 팝업 */
#tour_complete_pop{
	display: none;
	background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 15px 5px #999;
    display: none;
    border: 5px solid #001f50;
	width:600px;
	letter-spacing: 0;
}
.tour_complete_pop_cont{}
.tour_complete_pop_cont h3{
	font-size: 26px;
    background-color: #ccc;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 10px 15px 10px 15px;
}
.tour_complete_pop_cont .tour_complete_pop_txt{
	    padding: 15px;
    font-size: 16px;
    line-height: 26px;
}

#element_to_pop_up{
	display: none;
	background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 15px 5px #999;
    display: none;
    padding: 20px;
    border: 5px solid #001f50;
	width:1000px;
}
.button {
	position: absolute;
    right: 19px;
    top: 14px;
    font-size: 24px;
    color: #000;
	box-shadow: none;
	cursor: pointer;
    display: inline-block;
	text-align: center;
    text-decoration: none;
}
.button:hover{color:#2a5aa7;}

.tour_pop{}
.tour_pop h3{
	color: #222;
    font-size: 28px;
    margin-bottom: 15px;
    font-weight: 500;
}
.tour_pop .general_sch{margin-bottom:20px;}
.tour_pop .tour_chk{
	float: right;
    width: 250px;
    height: 543px;
    border: 1px solid #eaeaea;
    border-radius: 2px;
}
.tour_pop .tour_chk h4{
	font-size: 20px;
    text-align: center;
    font-weight: 500;
    background-color: #888;
    height: 67px;
    line-height: 68px;
	margin-bottom: 15px;
}
.tour_pop .tour_radio_chk dl{margin-bottom:26px;}
.tour_pop .tour_chk .radio_chk,
.tour_pop .tour_chk .tour_radio_preson_chk{color:#333;}
.tour_pop .tour_chk .radio_chk{margin-bottom:5px;}


.tour_pop .tour_sch{height: 543px;}
.tour_pop .tour_sch_table tbody th{height: 35px;}
.tour_pop .tour_sch_table tbody td{
	height: 60px;
	background-position: 38px 47px;
}






/* sub4 faq */ 
#tour_faq{
	letter-spacing:0;
	border-top:1px solid #ccc;
}
#tour_faq dt {
    font-size: 18px;
    border-bottom: 1px solid #ccc;
    padding: 14px 25px;
}
#tour_faq dt a {
    display: inline-block;
    background-image: url(/images/sub4/faq_down.png);
	background-repeat: no-repeat ;
    color: #333;
	background-position: right 15px;
    width: 100%;
	vertical-align: middle;
}
#tour_faq dt a .faq_q_icon{
	float:left;
	font-family: 'Frank Ruhl Libre', serif;
	color: #2a5aa7;
    font-size: 33px;
	width: 40px;
}
#tour_faq dt a .faq_q_question{
	float:left;
	font-weight:500;
	line-height: 44px;
}

#tour_faq dt.on a {background-image: url(/images/sub4/faq_up.png);}
#tour_faq dt.on a .faq_q_question{color:#2a5aa7}

#tour_faq dd {
    display: none;
    color: #666;
	font-size: 16px;
    overflow: hidden;
    padding: 15px 25px 50px 25px;
    border-bottom: 1px solid #ccc;
	background-color: #f6f6f6;
}
#tour_faq dd .faq_a_icon{
	float:left;
	font-family: 'Frank Ruhl Libre', serif;
	color: #d4b155;
    font-size: 33px;
    width: 40px;
}
#tour_faq dd .faq_a_answer{
	float:left;
	line-height: 24px;
	width: 960px;
    margin-top: 12px;
}

#tour_faq dd.on {display: block;}


























/*게시판 리스트*/
.sub_boardList_tile{margin-bottom: 55px;}
.board_photo{
	width:1100px;
	text-align: center;
	margin-bottom:50px;
	overflow:hidden;
}
.board_photo img{
	max-width:100%;
	max-height: 734px;
    vertical-align: middle;
	width:100%;
}
.board_photo.h_img img{
	width:auto;
	max-height: 734px;
}

.sub_board{
	display: inline-block;
    width: 100%;
    position: relative;
    letter-spacing: 0;
	border-bottom: 2px solid #333;
    padding-bottom: 100px;
}
.sub_board_title{
	float: left;
    width: 520px;
}
.sub_board_title h2{margin-bottom: 30px;}
.sub_board_title h2 a{
	font-size: 32px;
    font-weight: 500;
    line-height: 42px;
    height: 126px;
    overflow: hidden;
	text-decoration:none;
	color:#333;
}
.sub_board_title h2 a:hover{text-decoration:underline;}
.boardList_date{
	font-size: 16px;
    color: #757575;
    margin-bottom: 40px;
}
.boardTitle_btn{}
.more_btn{
	text-decoration: none;
    font-size: 15px;
    letter-spacing: 1px;
    color: #696969;
    border: 1px solid #868686;
    display: block;
    text-align: center;
    width: 150px;
    height: 40px;
    line-height: 41px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.more_btn:hover,
.more_btn:focus{
	background-color:#2a59a7;
	border:1px solid #2a59a7;
	color:#fff;
}

.sub_board_content{
	float: right;
    width: 510px;
}
.sub_board_content a{
	text-decoration:none;
	font-size: 15px;
    color: #636363;
    line-height: 26px;

	height: 260px;
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
}
.sub_board_content a:hover,
.sub_board_content a:focus{text-decoration:underline;}


.sub_boardList{}
.sub_boardList_table{
	width:100%;
	letter-spacing:0;
	border-bottom: 1px solid #e4e4e4;
}
.sub_boardList_table tbody{}
.sub_boardList_table tbody td{
	padding-top: 30px;
    padding-bottom: 35px;
}
.sub_boardList_table tbody td.category{
	padding-left: 30px;
    vertical-align: top;
    width: 180px;
}
.sub_boardList_table tbody td.category .category_name,
.sub_boardList_table tbody td.category .category_name1,
.sub_boardList_table tbody td.category .category_name2,
.sub_boardList_table tbody td.category .category_name3{
	font-family: 'Frank Ruhl Libre', serif;
    display: block;
    color: #fff;
    font-size: 16px;
    text-align: center;
    width: 105px;
    height: 32px;
    line-height: 33px;
    border-radius: 3px;
}
.sub_boardList_table tbody td.category .category_name{background-color: #001f50;}
.sub_boardList_table tbody td.category .category_name1{background-color: #2a5aa7;}
.sub_boardList_table tbody td.category .category_name2{background-color: #d4b155;}
.sub_boardList_table tbody td.category .category_name3{background-color: #212121;}

.sub_boardList_table tbody td.boardList_table_cont{
	padding-right: 40px;
	width: 850px;
}
.sub_boardList_table tbody td.boardList_table_cont a h2{
	font-size: 24px;
    font-weight: 500;
    color: #333;
	margin-bottom: 10px;
	width: 850px;
	overflow: hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}

.sub_boardList_table tbody td a{
	text-decoration:none;
	display: block;
}
.sub_boardList_table tbody td a .boardList_txt{
	font-size: 16px;
    color: #616161;
    width: 850px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	margin-bottom: 25px;
}
.sub_boardList_table tbody td a ul{overflow: hidden;}
.sub_boardList_table tbody td a ul li{
	font-size: 16px;
    color: #616161;
    float: left;
	margin:0 10px;
}
.sub_boardList_table tbody td a ul li span{
	width: 1px;
    height: 15px;
    background-color: #ababab;
    display: block;
    margin-top: 2px;
}
.sub_boardList_table tbody td a ul li:first-child{margin-left:0;}
.sub_boardList_table tbody td a ul li:last-child{
	margin-right:0;
	color: #000;
}

.sub_boardList_table tbody td a:hover  h2,
.sub_boardList_table tbody td a:focus  h2{color:#2a59a7;}
.sub_boardList_table tbody td a:hover  .boardList_txt,
.sub_boardList_table tbody td a:focus  .boardList_txt{text-decoration:underline;}




.board_pagearea{margin-bottom: 100px;}
.board_page{text-align: center;}
.board_page li{
	display: inline-block;
    margin: 0 3px;
}
.board_page li a{
	display: block;
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    border-radius: 5px;
    text-decoration: none;
    line-height: 31px;
    font-size: 16px;
    color: #565656;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.board_page li a i{color: #565656;}
.board_page li a i.boardLeft{margin-left: -9px;}
.board_page li a i.boardRight{margin-right: -9px;}
.board_page li a.active{
	border: 1px solid #001f50;
    background-color: #001f50;
    color: #fff;
}
.board_page li a:hover,
.board_page li a:focus{
	border: 1px solid #001f50;
    background-color: #001f50;
    color: #fff;
}
.board_page li a:hover i,
.board_page li a:focus i{color: #fff;}



.board_searcharea{}
.board_search{
	overflow: hidden;
    width: 523px;
    margin: 0 auto;
}
.board_search li{float:left;}
.board_search li.board_search_li1{width: 109px;}
.board_search li.board_search_li2{
	width: 309px;
    margin-left: 7px;
}
.board_search li.board_search_li3{
	width: 90px;
    margin-left: 7px;
}
.board_search li select{
	border: 1px solid #c5c5c5;
    padding-left: 2px;
	width:109px;
    height: 35px;
    font-size: 14px;
}
.board_search li .searchBar{
	border: 1px solid #c5c5c5;
	height: 33px;
    width: 300px;
    font-size: 14px;
}
.board_search li .searchBtn{
	cursor:pointer;
	padding: 0;
    border: 1px solid #9c9c9c;
    width: 90px;
    height: 35px;
    font-size: 14px;
    letter-spacing: 1px;
    color: #fff;
    background-color: #b1b1b1;
	border-radius:2px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.board_search li .searchBtn:hover,
.board_search li .searchBtn:focus{
	background-color:#222;
	color:#fff;
	border:1px solid #222;
}

.board_data{
	text-align:center;
	margin-bottom:15px;
}
.board_data li{
	display: inline-block;
	margin:0 10px;
	font-size:15px;
	letter-spacing:0;
}
.board_data li strong{}




/* 게시판 뷰 페이지 */
.board_view{letter-spacing:0;}
.sub_boardView_tile{overflow:hidden;}

.sub_boardView_tile h2{
	font-size: 45px;
    line-height: 60px;
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #797979;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.view_date_sns{
	overflow:hidden;
	margin-bottom: 40px;
}
.view_date_sns .icon{
	width:18px;
	height:19px;
	float:left;
	background-image:url(../images/sub4/photoicon.jpg);
	background-repeat:no-repeat;
	background-position: 0px 7px;
    margin-right: 12px;
    padding-left: 23px;
    padding-bottom: 9px;
}
.view_date_sns .sub4_date{}
.view_date_sns p{
	float: left;
    font-size: 18px;
    color: #696969;
    line-height: 34px;
}
.sub_boardView_sns{float: right;}
.sub_boardView_sns li{
	float: left;
    font-size: 22px;
    margin-left: 7px;
}
.sub_boardView_sns li:first-child{
	font-size: 18px;
    line-height: 34px;
    color: #949494;
}
.sub_boardView_sns li a{
	background-color: #ccc;
    color: #fff;
    width: 34px;
    height: 34px;
    display: block;
    text-align: center;
    border-radius: 200px;
    line-height: 38px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.sub_boardView_sns li a i{}
.sub_boardView_sns li.facebook a:hover,
.sub_boardView_sns li.facebook a:focus{background-color: #2d52a8;}
.sub_boardView_sns li.twitter a:hover,
.sub_boardView_sns li.twitter a:focus{background-color: #6fb1de;}

.boardView_text{
	padding: 0 30px 120px 30px;
    margin-bottom: 40px;
    border-bottom: 1px solid #222;
}

.board_view_btn{
	overflow:hidden;
	margin-bottom: 100px;
}
.board_view_btn li{}
.board_view_btn li a{
	text-decoration:none;
	color:#6e6c6c;
	font-size:14px;
	text-align:center;
	display: block;
	width:150px;
	height:40px;
	border:1px solid #222;
	letter-spacing:2px;
	line-height: 42px;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.board_view_btn li a:hover,
.board_view_btn li a:focus{
	background-color:#000;
	border:1px solid #000;
	color:#fff;
}


.board_view_list{border-top: 1px solid #ccc;}
.board_view_list li{
	border-bottom: 1px solid #ccc;
    padding: 14px 10px;
}
.board_view_list li a{
	text-decoration:none;
	font-size:16px;
	color:#6c6c6c;
	display: block;
	overflow: hidden;
}
.board_view_list li a:hover .listText, 
.board_view_list li a:focus .listText{
	text-decoration:underline;
	color:#000;
}
.board_view_list li a .listIcon{
	width:30px;
	float:left;
}
.board_view_list li a .listIcon i{color:#000;}
.board_view_list li a .listText{
	float: left;
    width: 1040px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}



@media screen and (max-width:1280px){
	.subTop.sub1bg,
	.subTop.sub2bg,
	.subTop.sub3bg{background-position: 50% 0px;}
}